.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
  }
.featured {
	height: 154px;
	width: 873px;
	margin-right: auto;
	margin-left: auto;
}


.rslides li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
 
 .rslides {
  margin: 0 auto;
  }

.rslides_container {
  
  position: relative;
  }

.centered-btns_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("../images/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.transparent-btns_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }

.large-btns_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("../images/themes.gif") no-repeat left 50%;
  width: 38px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }



/*------indexHeader--------------*/


#Style2016 {

}

#Style2016 a img{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#Style2016 ul {
font-family:Verdana, Geneva, sans-serif, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
list-style:none;
float:right;
margin:0;
padding:0;
}

#Style2016 ul li {
display:block;
position:relative;
float:left;
/*border-right:1px solid #ccc;*/
}

#Style2016 li ul {
display:none;
}

#Style2016 ul li a {
	display: block;
	text-decoration: none;
	/*color: #c00;
	border-top: 1px solid #ededed;
	background: #ededed;
	margin-left: 1px;*/
	white-space: nowrap;
	text-transform: uppercase;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
}
.homeBanner img {
	padding-top: 0px;
}


#Style2016 ul li a:hover {
	display: block;
	text-decoration: none;
	/*color: #c00;
	border-top: 1px solid #ededed;
	background: #ededed;
	margin-left: 1px;*/
	white-space: nowrap;
	text-transform: uppercase;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
}
.homeBanner {
	margin-right: auto;
	margin-left: auto;
	height: 255px;
	width: 934px;
	background-image: url(../images/indexBannerBg.jpg);*/
	background-repeat: no-repeat;
}



#Style2016 ul li ul li a {
	display: block;
	text-decoration: none;
	color: #c00;
	/*border-top: 1px solid #ededed;*/
	/*background: #ededed;*/
	/*margin-left: 1px;*/
	white-space: nowrap;
	text-transform: uppercase;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 4px;
}






#Style2016 ul li a:hover {
	/*color: #fff;*/
	/*background-color: #69C;*/
}

#Style2016 li:hover ul {
display:block;
position:absolute;
border-right:0;
}

#Style2016 li:hover li {
float:none;
font-size:11px;
border-right:0;
}

#Style2016 li:hover a {
/*background:#444;
color:#fff;
border-top:1px solid #555;
border-right:0;
text-align:left;*/
}

#Style2016 li:hover li a:hover {
/*background:#dedede;*/
color:#c00;
border-right:0;
}
